Extending Qt Creator Manual | DeviceProcessItem

Extending Qt Creator Manual 4.5.2

# DeviceProcessItem Class

(ProjectExplorer::DeviceProcessItem)

- List of all members, including inherited members

## Public Functions

| DeviceProcessItem()
bool | operator<(const DeviceProcessItem &other) const

## Member Function Documentation

### DeviceProcessItem::DeviceProcessItem()

Default constructs an instance of DeviceProcessItem.

### bool DeviceProcessItem::operator<(const DeviceProcessItem &other) const